### Property

# Gtk SingleSelection:autoselect

#### Declaration

    property autoselect: gboolean [ read, write ]

#### Description [src]

If the selection will always select an item.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_single_selection_get_autoselect()`
Setter method | `gtk_single_selection_set_autoselect()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no